<?
$MESS["SENDER_SEGMENT_EDIT_TMPL_PATTERN_TITLE"] = "%name% от %date%";
$MESS["SENDER_SEGMENT_EDIT_TMPL_PATTERN_TITLE1"] = "%name% от %date%";
$MESS["SENDER_SEGMENT_EDIT_TMPL_NEW_TITLE"] = "Сегмент";
$MESS["SENDER_SEGMENT_EDIT_TMPL_FIELD_NAME"] = "Название";
$MESS["SENDER_SEGMENT_EDIT_TMPL_BTN_ADD"] = "Добавить фильтр";
$MESS["SENDER_SEGMENT_EDIT_TMPL_SUM"] = "Всего выбрано получателей";
$MESS["SENDER_SEGMENT_EDIT_TMPL_SUM_OF"] = "из них";
$MESS["SENDER_SEGMENT_EDIT_TMPL_SELECTED"] = "выбрано";
$MESS["SENDER_SEGMENT_EDIT_TMPL_CLOSE"] = "Закрыть";
$MESS["SENDER_SEGMENT_EDIT_TMPL_DYNAMIC_DESC"] = "Динамический список получателей.";
$MESS["SENDER_SEGMENT_EDIT_TMPL_DYNAMIC_HINT"] = "Рассчитывается автоматически перед запуском.";
$MESS["SENDER_SEGMENT_EDIT_TMPL_LIST"] = "Свой список";
$MESS["SENDER_SEGMENT_EDIT_TMPL_LIST1"] = "Свой набор адресов";
$MESS["SENDER_SEGMENT_EDIT_TMPL_LIST_DESC"] = "Статический список получателей.";
$MESS["SENDER_SEGMENT_EDIT_TMPL_LIST_HINT1"] = "Список меняется только при загрузке или удалении адресов вручную.";
$MESS["SENDER_SEGMENT_EDIT_TMPL_BTN_HIDE_IN_LIST"] = "Показывать только в этой рассылке";
$MESS["SENDER_SEGMENT_EDIT_TMPL_BTN_HIDDEN"] = "Скрытый";
$MESS["SENDER_SEGMENT_EDIT_TMPL_BTN_HIDDEN_HINT"] = "Если эта настройка установлена, то сегмент не будет выводиться для выбора в рассылках.";
$MESS["SENDER_SEGMENT_EDIT_TMPL_FLT_PLACEHOLDER"] = "Настройте получателей";
$MESS["SENDER_SEGMENT_EDIT_TMPL_FLT_PLACEHOLDER_CRM_LEAD"] = "Выбрать получателей из лидов CRM";
$MESS["SENDER_SEGMENT_EDIT_TMPL_FLT_PLACEHOLDER_CRM_CLIENT"] = "Выбрать получателей из Контактов и Компаний CRM";
$MESS["SENDER_SEGMENT_EDIT_TMPL_LOAD"] = "загрузить";
$MESS["SENDER_SEGMENT_EDIT_TMPL_VIEW"] = "просмотреть";
$MESS["SENDER_SEGMENT_EDIT_TMPL_SET_FILTER"] = "Настроить фильтр";
$MESS ["SENDER_SEGMENT_EDIT_BUTTON_SELECT_CONTACT"] = "выбрать набор";
$MESS ["SENDER_SEGMENT_EDIT_CONTACT_SEARCHER_TITLE"] = "Статические наборы адресов";
$MESS ["SENDER_SEGMENT_SEARCH_INFORMATION"] = "Информация загружается. Данные о количестве будут доступны после формирования.";
$MESS ["SENDER_SEGMENT_NOT_PREPARED"] = "<strong>Внимание!</strong> Сегмент формируется на данный момент. Информация о получателях будет обновляться";
$MESS ["SENDER_SEGMENT_CREATED"] = "Сегмент успешно создан. Кнопку «Сохранить» можно нажимать сразу после выбора условий (динамический сегмент) или старта загрузки (статический сегмент). При этом формирование сегмента будет продолжаться.";
